#1 - 24/03/2021 01:38 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing
#2 - 01/04/2021 11:10 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Test : Todo

#3 - 19/04/2021 03:16 - Pang-kanjanart Chandaphol

- dame changed from Test : Todo to Test : Doing

#4 - 19/04/2021 03:17 - Pang-kanjanart Chandaphol

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

58 Deploy U1 Production

#5 - 20/04/2021 04:55 - Chom-Nattanicha Phedpo

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
